<ModOps>
  <ModOp GUID="112790" Type="Replace" Path="/">
    <Asset>
      <Template>ConstructionCategory</Template>
      <Values>
        <Standard>
          <GUID>112790</GUID>
          <!-- Entdecker -->
          <Name>arctic construction menu 1 (tier)</Name>
        </Standard>
        <ConstructionCategory>
          <BuildingList>
            <Item>
              <Building>601873</Building>
              <!-- Prototyp Buildings -->
            </Item>
            <Item>
              <Building>112113</Building>
              <!-- Straße -->
            </Item>
            <Item>
              <Building>114889</Building>
              <!-- Kantine -->
            </Item>
            <Item>
              <Building>112091</Building>
              <!-- Entdecker-Behausung -->
            </Item>
            <Item>
              <Building>112656</Building>
              <!-- Lagerhaus -->
            </Item>
            <Item>
              <Building>112856</Building>
              <!-- Heizofen -->
            </Item>
            <Item>
              <Building>112709</Building>
              <!-- Bretter -->
            </Item>
            <Item>
              <Building>112710</Building>
              <!-- Pemmikan -->
            </Item>
            <Item>
              <Building>112669</Building>
              <!-- Polarwacht -->
            </Item>
            <Item>
              <Building>112712</Building>
              <!-- Schlafsäcke -->
            </Item>
            <Item>
              <Building>112713</Building>
              <!-- Öllampen -->
            </Item>
            <Item>
              <Building>117077</Building>
              <!-- Schnaps -->
            </Item>
            <Item>
              <Building>134880</Building>
              <!-- Borealer Wald -->
            </Item>
          </BuildingList>
        </ConstructionCategory>
        <Text>
          <LocaText>
            <English>
              <Text>Explorers</Text>
              <Status>Exported</Status>
            </English>
          </LocaText>
          <LineID>35204</LineID>
        </Text>
        <Locked />
      </Values>
    </Asset>
  </ModOp>
</ModOps>